﻿@model CaseTecnicoWeb.Models.ViewModels.EspecieViewModel

@{
    ViewData["Title"] = "Detalhar";
}

<h1>Detalhar especie</h1>

<div>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.EspeciesId)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.EspeciesId)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Descricao)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Descricao)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Editar", "Edit", new { id = Model.EspeciesId }) |
    <a asp-action="Index">Voltar para lista</a>
</div>
